» Ubuntu » Balíky

Error

two or more packages specified (libsdl-image1.2-dev precise)